libhttppp ..

Loading...
Searching...
No Matches
Classes | Public Member Functions | Static Public Member Functions | List of all members
libhttppp::HttpForm Class Reference

## Classes
struct | MultipartEntry
struct | UrlEntry

## Public Member Functions
void | parse (HttpRequest &request)
const std::string & | getContentType () const
const std::string & | getBoundary () const
const std::vector< MultipartEntry > & | multipartData () const
const std::vector< UrlEntry > & | urlData () const

## Static Public Member Functions
static void | urlDecode (const std::string &in, std::string &out)
static void | urlEncode (const std::string &in, std::string &out)

The documentation for this class was generated from the following files:

- src/http.h
- src/http.cpp